List regions
Regions
List regions
GET
List regions
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Query Parameters
Filter regions by display name. Case-insensitive exact match.
Example:
"Luxembourg"
Limit the number of returned regions. Falls back to default of 100 if not specified. Limited by max limit value of 1000
Required range:
x <= 1000Example:
100
Offset value is used to exclude the first set of records from the result
Required range:
x >= 0Example:
0
Order by field and direction.
Available options:
created_at.asc, created_at.desc, display_name.asc, display_name.desc Example:
"created_at.desc"
If defined then return only regions that support given product.
Available options:
containers, inference Example:
"inference"
If true, null available_volume_type is replaced with a list of available volume types.
Example:
false